Nxarchiver.doc
DGTK+ frontend to various command line archivers
Uhttps://github.com/ib/xarchive
CRems,Greg,Fabianwang,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S306688
V0.5.4.23
r1
B1709977747
aany
LGPL
cgui-extra
gdoc
sxfce4-extra
TArchiving
TCompression
TGTK
TUtility
